---
# tag::defaults[]
# bash integration usually comes with https://gitlab.com/tpraxl-tools/system_setup/.dotfiles/,
# installed by https://gitlab.com/tpraxl-tools/system_setup/install_git_and_dotfiles.
# If you don't use those .dotfiles, you should set `adapt_rc_files: true`.
adapt_rc_files: false
# end::defaults[]